
GammaLib - Action #636

Feature # 633 (Closed): Implement handling of INDEF etc in GPar

Implement handling of NaN

12/14/2012 04:17 PM - Knödlseder Jürgen

Status: Closed Start date: 12/14/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-07-00   

Description

History

#1 - 12/14/2012 05:49 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

Status information has been added to the GPar class, and the "nan" status is now checked in the set_value() method.

Unit tests have been added to verify the status checking.

#2 - 12/21/2012 12:16 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

- Estimated time set to 0.00
